Unsupported audio codec: libmp3lame; Unsupported audio codec: pcm_s16le

data from the machine:

linux mint13 (maya) 64 bit
kernel linux 3.2.0-23-generic
gnome 3.4.1

when I try to render a project (HD 1080 25 p) in MPEG-4 I get the warning "Unsupported audio codec: libmp3lame"

when I try to render a project (HD 1080 25 p) in AVI DV I get the warning
"Unsupported audio codec: pcm_s16le"

¿how can I arange this?

thanks in advance

ed.

Forums:

When searching the forum you must have missed this:
http://www.kdenlive.org/forum/pcms16le-codec-not-found-even-though-it-th...

There are often problems with codecs, if one skips to install some packages from some "extra" repository on ubuntuish distros. More information in the thread above.

al25fps: thanks ... this solved the problem